Plugin Directory

!This plugin hasn’t been updated in over 2 years. It may no longer be maintained or supported and may have compatibility issues when used with more recent versions of WordPress.

Code Prettify Syntax Highlighter

Highlighting the code in the post with JavaScript library «google-code-prettify».

  1. code-prettify-syntax-highlighter screenshot 1

    This frontend.

  2. code-prettify-syntax-highlighter screenshot 2

    This administration page.

  3. code-prettify-syntax-highlighter screenshot 3

    This post editing page.

Requires: 3.5 or higher
Compatible up to: 3.5.2
Last Updated: 3 years ago
Active Installs: 70+


5 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.